@charset "utf-8";
/* CSS Document */

html {
	background-color:#8C898A; /* background color is gray */
}

div#allcontent {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color:#c8c6bf; /* pale gray */
}

    div#sidebar {
        background-color:#c8c6bf;
        width: 400px; /* must specify a width */
        float: right; /* moves the sidebar to right */
        padding: 20px;
        text-align: justify;
        
}

h2 {
	padding-left: 20px;
    font-family:"Helvetica Neue",  "sans-serif" "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "sans-serif";
	
}

div#gallery {
            margin-top: 20px; /* moves top box down 20px */
            margin-bottom: 90px;
            width: 1000px;
            background-color: #f9eeb3; /* light yellow */
            margin-left: auto;
            margin-right: auto;
            border-radius: 20px;
            
        }
    
        table{
            padding-top: 20px;
            margin-left:auto;
            margin-right:auto;
        }
        
        td{
            padding-left: 15px; /* provides 20px of padding on each cell of the table */
            padding-right: 15px;
}

		p {
		text-align: justify;
		padding-right: 20px;
		padding-left: 20px;
		font-family:  "Helvetica Neue",  "sans-serif" "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "sans-serif";
}

		li {
			text-align: justify;
			padding-right: 20px;

}

    .column {
      float: left;
      width: 50%;
}

            /* Clear floats after the columns */
    .row:after {
      content: "";
      display: table;
      clear: both;
      padding-left: 20px;
} 
footer {
	text-align: center;
	padding-bottom: 20px;
    padding-top: 20px;
	
}






